img.mimi {width: 300px;}
ul.vp {max-width: 1080px; margin: 50px auto;}
span.mft {font-size: 20px;}
ul.li-items.vp li {font-size: 18px;}
div.flex_box {display: flex; flex-wrap: nowrap; max-width: 1080px; margin: 50px auto;}
.container2 { display: flex; flex-wrap: wrap;width: 100%;}
.column2 { width: 50%;  font-size: 18px; line-height: 2em;}
.flex_box.tac.nic { margin-top: 50px;}
div.container2 h3 span{font-size:21px; font-weight:bold;}
.sec-item .ppp { margin-top: 10px;}
img.maikohan {margin-top: 30px;}
img.maikohaan {width: 100%; margin-bottom:7px;}
div.btoc {margin-bottom: 20px;font-size: 16px; font-weight:bold;}
/*.sec-item {background: #fff100}*/
.sec-item .li-items {display: table;table-layout: fixed;width: 100%;margin-top: 60px;line-height: 1.75;}
.sec-campaign h2 {font-size: 38px;text-align: center;padding-bottom: 40px;}
.tac {width: 1170px;text-align: center;margin: 0 auto;}
div.sec-item .wrapper {width: 1170px;margin-left: auto;margin-right: auto;padding-left: 0;padding-right: 0;}
.sec-item .li-items li {display: table-cell;text-align: center;vertical-align: top;}
.sec-item .li-items li {width: 50%;margin-bottom: 25px;text-align: center;}
@media print, screen and (max-width: 641px){
.sec-item .li-items li a {height: 90px;}
.sec-item .li-items li a img {max-width: 155px;}
ul.li-items.vp li {font-size: 14px;}
.column2 { width: 100%; padding:5px; font-size: 14px;}
img.maikohan {width: 100%;}
.sec-item .ppp {margin: 10px auto;}
}